body {
    font-family: Arial, sans-serif;
}

.desk {
    width: 100%;
    background: khaki;
    margin: 0 auto;
}

.header-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 50px;
    padding-right: 50px;
}

.header-logo {
    width: 80px;
    height: 80px;
    background-image: url("enema.png");
    background-size: cover;
    background-position: center;
}

.board {
    height: 500px;
    background: url("clinic.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    padding: 30px;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.empty-board-txt {
    margin: auto;
}

.modal-content {
    width: 400px;
    min-height: 200px;
    border-radius: 5px;
    padding: 50px;
    position: absolute;
    top: 50%;
    left: 37%;
    transform: translate(-50%, -50%);
    background: white;
    user-select: none;
}

.background-modal {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
    display: none;
    z-index: 1000;
}

.close-button {
    height: 1em;
    width: 1em;
    position: absolute;
    top: 7px;
    right: 10px;
    text-align: center;
    cursor: pointer;
    user-select: none;
}

.form {
    display: flex;
    flex-direction: column;
}

.inp-field {
    font-size: 12px;
    margin-bottom: 20px;
    font-family: Arial, sans-serif;
}

.create-visit-btn {
    align-self: center;
}

.additional {
    display: none;
}

#doctor {
    margin-bottom: 20px;
}

.note {
    display: inline;
    width: 200px;
    background-color: silver;
    border: 1px solid dodgerblue;
    position: relative;
    margin: 5px;
    padding: 15px 3px 10px 3px;
    text-align: center;
}

.note-full-card-block {
    text-align: left;
}

.note-btn {
    color: blue;
    font-size: 10px;
    text-decoration: underline;
    cursor: pointer;
    position: absolute;
    top: 57px;
    right: 3px;
}

.note-del-btn {
    font-size: 16px;
    position: absolute;
    top: 0;
    right: 3px;
    cursor: pointer;
}

label {
    font-style: italic;
    font-size: 14px;
}
.footer {
    background-color: darkgrey;
    height: 100px;
}

